/* This file is for SWEB.CSS */

.block-views-exp-search-site-search #edit-search-api-views-fulltext{display:none;}
.expanded #edit-search-api-views-fulltext{display:block;}
.block-views-exp-search-site-search.expanded{    background: #fff;}

#section-header .block--exp-search-site-search .views-submit-button {float: right;}
#section-header section.block-menu-block{position:fixed; left: 0px;}

.expanded #edit-submit-search {
    background: none !important;
    color: #211261 !important;
    font-size: 1.0em !important;
    font-family: 'proxima_novaregular', sans-serif;
}
/*.expanded #edit-submit-search:after {
 display: inline-block;
 content: "\274C"; 
}*/

.views-widget-filter-search_api_views_fulltext{width:90%; }

/* admin bar fixes */
#admin-menu{
    z-index: 9999;
}


/* Return To Top */
#return-to-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
  	background-image: url(../images/icons/arrow-up.png) !important;
	background-size:100%;
    width: 50px;
    height: 50px;
    display: block;
    text-decoration: none;
    -webkit-border-radius: 35px;
    -moz-border-radius: 35px;
    border-radius: 35px;
    display: none;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
	opacity: 1;
}
#return-to-top i {
    color: #fff;
    margin: 0;
    position: relative;
    left: 16px;
    top: 13px;
    font-size: 19px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#return-to-top:hover {
    opacity: 1;
}
#return-to-top:hover i {
    color: #fff;
    top: 5px;
}

h4 {    text-transform: lowercase;}
h4::first-letter{text-transform:uppercase;}

h2 {    text-transform: lowercase;}
h2::first-letter{text-transform:uppercase;}

.field-items > div > div{float:left; width: 100%;}

.pager-show-more-next a{pointer-events: none;}
.pager-show-more-next a.pointer-events{pointer-events:unset;}


element.style {
    display: block;
}
#menu-5017-1 ul {
    display: none;
}

.sf-menu li.menuparent{height:60px;}

.block-superfish-1 {display: none;}

@media (max-width:1300px){
	.sf-menu li:hover > ul, .sf-menu li.sfHover > ul{    
		left: 0;
		top: 0;
		position: relative;
	}
	
	.sf-menu li.menuparent{height: auto;}
}